local fn = _gn(0x5E94EA09E7207C16)
--- Must be called from a background script, otherwise it will do nothing.
function Global.DeleteEntity_2(entity)
	return fn(_ii(entity) --[[ may be optional ]])
end
